ul.nv.cc-BottomMenu {
    direction: rtl;
}
@media(max-width:767px) {
    .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
    }
    .menu-center {
        float: right;
    }
    span.fa-shopping-bag {
        right: 2px;
        left: inherit;
    }
}

/*@media(min-width:768px) {
    .cc-lang-flag {
        left: 0;
    }
}*/